% -----------------------------------------------
% US GDP, Credit and House Prices, IP, and CLIFS series for UOC models
% -----------------------------------------------

DIR_	= './';
addpath(genpath(DIR_));
load([ DIR_ 'Data 2017-19-12 NL5lev' ],'SERIES','Date','X');
Ym	= X(1:end,1:5);
Date	= Date(1:end,:);

ly	= Ym(:, 1);		% NL BBP, oecd sa 70-94, CBS nsa 95-17
lc	= Ym(:, 2);		% NL log real Credit (total) adjusted using nsa CPI
lp	= Ym(:, 3);		% NL log real House Prices adjusted using nsa CPI
li  = Ym(:, 4);     % NL log real industrial production, monthly oecd, nsa
lx  = Ym(:, 5);     % NL log clifs NL, monthly ecb, nsa

clear Ym DIR_ SERIES X